Extending Qt Creator Manual | MimeGlobPatternList

Extending Qt Creator Manual 4.7.1

# MimeGlobPatternList Class

(Utils::Internal::MimeGlobPatternList)

- List of all members, including inherited members

## Public Functions

bool | hasPattern(const int &mimeType, const int &pattern) const
void | match(Utils::Internal::MimeGlobMatchResult &result, const int &fileName) const
void | removeMimeType(const int &mimeType)

## Member Function Documentation

### bool MimeGlobPatternList::hasPattern(const int &mimeType, const int &pattern) const

### void MimeGlobPatternList::match(Utils::Internal::MimeGlobMatchResult &result, const int &fileName) const

### void MimeGlobPatternList::removeMimeType(const int &mimeType)